.sponsorship_area {
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: var( --content-max-width );
	padding: 20px;
	text-align: left;
}
.sponsorship_top_title {
	display: inline-block;
	line-height: 30px;
	font-size: 26px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 5px;
	width: min( 480px, 100% );
}
.sponsorship_top_title > span {
	width: 100%;
	margin-left: 30px;
	white-space: nowrap;
}
.sponsorship_top_title_message {
	margin-left: 30px;
	white-space: nowrap;
}
.sponsorship_area1 {
	margin: 20px 50px;
}
.sponsorship_area1 > div {
	display: block;
	position: relative;
}
.sponsorship_area1 > div > img {
	position: relative;
	display: block;
	z-index: 1;
	width: 100%;
	pointer-events: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	user-drag: none;
}
.sponsorship_area1_message {
	text-align: center;
}
.sponsorship_area2 {
	margin: 20px 50px;
}
.sponsorship_area2 > div {
	display: block;
	position: relative;
}
.sponsorship_area2 > div > img {
	position: relative;
	display: block;
	z-index: 1;
	width: 100%;
	pointer-events: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	user-drag: none;
}
.sponsorship_area2_message {
	text-align: center;
	margin-bottom: 20px;
}
.sponsorship_gallery_area {
	padding: 20px 0;
}
.sponsorship_gallery {
	display: grid;
	grid-template-rows: 210px 210px;
	grid-template-columns: 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px;
	justify-content: center;
}
.sponsorship_gallery > div {
	padding: 7px;
	background-size: contain;
	background-repeat: no-repeat;
	background-origin: content-box;
}
.sponsorship_gallery > div:nth-child(1) {
	grid-row: 1 / 2;
	grid-column: 1 / 4;
	background-image: url( "/img/darts_player1_gallery1.jpg" );
}
.sponsorship_gallery > div:nth-child(2) {
	grid-row: 1 / 2;
	grid-column: 4 / 7;
	background-image: url( "/img/darts_player1_gallery2.jpg" );
}
.sponsorship_gallery > div:nth-child(3) {
	grid-row: 1 / 2;
	grid-column: 7 / 10;
	background-image: url( "/img/darts_player1_gallery3.jpg" );
}
.sponsorship_gallery > div:nth-child(4) {
	grid-row: 2 / 2;
	grid-column: 2 / 5;
	background-image: url( "/img/darts_player1_gallery4.jpg" );
}
.sponsorship_gallery > div:nth-child(5) {
	grid-row: 2 / 2;
	grid-column: 5 / 8;
	background-image: url( "/img/darts_player1_gallery5.jpg" );
}
.sponsorship_gallery > div:nth-child(6) {
	grid-row: 2 / 2;
	grid-column: 8 / 11;
	background-image: url( "/img/darts_player1_gallery6.jpg" );
}
.sponsorship_why_we_support {
	margin: 40px 0;
	text-align: center;
}
.sponsorship_follow_us {
	margin: 40px 0 20px 0;
	text-align: center;
}
.darts_player_profile {
	display: grid;
	grid-template-rows: 300px;
	grid-template-columns: 300px 300px;
	justify-content: center;
	margin-bottom: 20px;
	font-size: 16px;
}
.darts_player_profile > div:nth-child(1) {
	position: relative;
	grid-row: 1 / 2;
	grid-column: 1 / 2;
	background-position: center;
	background-image: url( "/img/darts_player1_profile.jpg" );
	background-size: contain;
	background-repeat: no-repeat;
}
.darts_player_profile > div:nth-child(1) > div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.darts_player_profile > div:nth-child(2) {
	grid-row: 1 / 2;
	grid-column: 2 / 3;
	text-align: center;
}
.darts_player_profile > div:nth-child(2) > div {
	display: inline-block;
	text-align: left;
}
.sponsorship_sub_title {
	display: inline-block;
	color: #999999;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	justify-content: center;
	width: min( 430px, calc( 100% - 20px ) );
}
.sponsorship_sub_title > div {
	display: inline-block;
	margin: 0 20px;
}
.sponsorship_title_border {
	background: linear-gradient( to bottom, #ffffff calc( 100% - 7px ), #aaccee calc( 100% - 7px ), #aaccee 0 );
}
.sponsorship_player_name {
	color: #999999;
	font-size: 36px;
	font-weight: bold;
	font-style: italic;
}
.sponsorship_follow_up_link {
	display: inline-block;
}
.sponsorship_follow_up_link > a {
	margin-right: 10px;
}
.sponsorship_follow_up_link > a > img {
	height: 35px;
}
/*==================================================================*/
/* タブレット用設定                                                 */
/*==================================================================*/
@media screen and (max-width: 960px ) {
	.sponsorship_area1 > div:nth-child( even ) {
		padding: 10px;
	}
	.darts_player_profile {
		grid-template-rows: 300px 250px;
		grid-template-columns: 300px;
		font-size: 14px;
	}
	.darts_player_profile > div:nth-child(1) {
		grid-row: 1 / 2;
		grid-column: 1 / 2;
	}
	.darts_player_profile > div:nth-child(2) {
		grid-row: 2 / 3;
		grid-column: 1 / 2;
	}
}
@media screen and (max-width: 720px ) {
	.sponsorship_top_title {
		font-size: 20px;
	}
	.sponsorship_top_title_message {
		margin-left: 20px;
		font-size: 13px;
	}
	.sponsorship_area1_message {
		font-size: 11px;
	}
	.sponsorship_area2_message {
		font-size: 11px;
	}
	.sponsorship_player_name {
		font-size: 26px;
	}
	.sponsorship_why_we_support {
		font-size: 11px;
	}
	.sponsorship_follow_us {
		font-size: 11px;
	}
	.sponsorship_gallery {
		grid-template-rows: 180px 180px 180px;
		grid-template-columns: 180px 180px;
	}
	.sponsorship_gallery > div:nth-child(1) {
		grid-row: 1 / 2;
		grid-column: 1 / 2;
	}
	.sponsorship_gallery > div:nth-child(2) {
		grid-row: 1 / 2;
		grid-column: 2 / 3;
	}
	.sponsorship_gallery > div:nth-child(3) {
		grid-row: 2 / 3;
		grid-column: 1 / 2;
	}
	.sponsorship_gallery > div:nth-child(4) {
		grid-row: 2 / 3;
		grid-column: 2 / 3;
	}
	.sponsorship_gallery > div:nth-child(5) {
		grid-row: 3 / 4;
		grid-column: 1 / 2;
	}
	.sponsorship_gallery > div:nth-child(6) {
		grid-row: 3 / 4;
		grid-column: 2 / 3;
	}
}
